UbixOS V2 2.0

Data Fields
tcpip_api_call_data Struct Reference

`#include <tcpip_priv.h>`

Collaboration diagram for tcpip_api_call_data:

## Data Fields
err_t | err
sys_sem_t | sem

## Detailed Description

Definition at line 97 of file tcpip_priv.h.

## Field Documentation

## ◆ err

err_t tcpip_api_call_data::err

Definition at line 100 of file tcpip_priv.h.

## ◆ sem

sys_sem_t tcpip_api_call_data::sem

Definition at line 102 of file tcpip_priv.h.

Referenced by tcpip_api_call().

The documentation for this struct was generated from the following file:

- C:/Dev/git/UbixOS/sys/include/net/priv/tcpip_priv.h